Kerbal Space Program - Bug #18723

Delete.
04/28/2018 03:00 PM - dok_377

Status: Not a Bug Start date: 04/28/2018
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Delete this please.

History

#1 - 04/28/2018 06:37 PM - jclovis3

I suppose | don't know as much about graphics but when | attach two J64's together in opposite directions and rotate one of them to look like yours,
my transparency as created when | pull a copy off to the side, shows the black patterns where yours seems completely void of this.

#2 - 04/28/2018 06:38 PM - jclovis3
- File J64 transparency.png added

#3 - 04/28/2018 07:22 PM - dok_377

jclovis3 wrote:

| suppose | don't know as much about graphics but when | attach two J64's together in opposite directions and rotate one of them to look like
yours, my transparency as created when | pull a copy off to the side, shows the black patterns where yours seems completely void of this.

Transparent rocket on my screenshot has old fuel tank models. | was rebulding it with new ones and pulled out the old rocket for reference.

#4 - 05/14/2019 07:22 PM - dok_377
- File deleted (2018-04-28_174252.png)

#5 - 05/14/2019 07:22 PM - dok_377
- File deleted (2018-04-28_174254.png)

#6 - 05/14/2019 07:22 PM - dok_377
- File deleted (screenshot25.jpg)

#7 - 05/14/2019 07:22 PM - dok_377
- File deleted (J64 transparency.png)

#8 - 05/14/2019 07:23 PM - dok_377

- Subject changed from Jumbo 64 texture have wrong alpha channel. to Delete.

- Description updated
- Category changed from Parts to Application
- Version changed from 1.4.3 to Not Applicable

#9 - 06/12/2019 07:57 PM - nestor
- Status changed from New to Not a Bug
